gsm48_system_information_type_4 Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

struct gsm48_system_information_type_header | header
struct gsm48_loc_area_id | lai
struct gsm48_cell_sel_par | cell_sel_par
struct gsm48_rach_control | rach_control
uint8_t | data [0]

## Field Documentation

## cell_sel_par

struct gsm48_cell_sel_par gsm48_system_information_type_4::cell_sel_par

## data

uint8_t gsm48_system_information_type_4::data[0]

## header

struct gsm48_system_information_type_header gsm48_system_information_type_4::header

## lai

struct gsm48_loc_area_id gsm48_system_information_type_4::lai

## rach_control

struct gsm48_rach_control gsm48_system_information_type_4::rach_control

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h